/**
 * @file	crangeutils.h
 * @brief	Utility functions for #NSRange data structure.
 * @date	2004.02.23
 * @author	Steel Wheels Project
 * @par Copyright
 *   Copyright (C) 2004 Steel Wheels Project.
 *   All right reserved.
 * @par Description
 *   Utility functions for #NSRange data structure.
 */

#ifndef CRANGEUTILS_H_INCLUDED
#define CRANGEUTILS_H_INCLUDED

#include <Coconut/coconut-sysdep.h>

static inline void
c_range_set(NSRange * dst, uint_t loc, uint_t len)
{
	dst->location = loc ; dst->length = len ;
}

#endif /* CRANGEUTILS_H_INCLUDED */

